#u10995
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}

.js #u10995.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u10996
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D8D8D8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D8D8D8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D8D8D8 100%);
	filter: alpha(opacity=25) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFD8D8D8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFD8D8D8', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #D8D8D8;
	opacity: 0.25;
}

#u11026
{
	position: fixed;
	background: transparent url("../../images/logo.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u11026
{
	background-image: url("../../images/logo_2x.png");
}

#menuu10997
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u11012,#u11013
{
	background-color: transparent;
	position: relative;
}

#u11015-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11019,#u11020
{
	background-color: transparent;
	position: relative;
}

#u11021-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11005,#u11008
{
	background-color: transparent;
	position: relative;
}

#u11009-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u10998,#u11001
{
	background-color: transparent;
	position: relative;
}

#u11013.MuseMenuActive,#u11020.MuseMenuActive,#u11008.MuseMenuActive,#u11001.MuseMenuActive
{
	border-style: solid;
	border-color: #000000;
	border-width: 0px 0px 1px;
}

#u11002-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #252525;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
}

#u11013.MuseMenuActive #u11015-4 p,#u11020.MuseMenuActive #u11021-4 p,#u11008.MuseMenuActive #u11009-4 p,#u11001.MuseMenuActive #u11002-4 p
{
	color: #0E9F67;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u10960,#u11273
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10973
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	border-width: 0px 0px 1px;
}

#u10974-15
{
	background-color: transparent;
	color: #D8D8D8;
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10974-13
{
	padding-bottom: 4px;
}

#u10976-4
{
	background-color: transparent;
	color: #D8D8D8;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10976-2
{
	padding-bottom: 4px;
}

